<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>project</title>
        <link rel="icon" type="image/ico" href="images/favicon.ico" /> 
        <link href='http://fonts.googleapis.com/css?family=Playfair+Display:400,700,400italic,700italic|Gentium+Basic|Playfair+Display+SC' rel='stylesheet' type='text/css'>
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" >
        <link  href="fonts/stylesheet.css" rel="stylesheet">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header>
                <div class="container">
                    <a href="javascript:void(0)" class="hamburger"><span></span></a>
                    <div class="menu">
                        <ul>
                            <li class="drop_down"><a href="javascript:void(0)" class="active">המוצרים שלנו</a>
                                <ul class="dropdown_menu">
                                    <li><a href="javascript:void(0)" class="active">שליכט צבעוני</a></li>
                                    <li><a href="javascript:void(0)">צבעים</a></li>
                                    <li><a href="javascript:void(0)">אפקטים</a></li>
                                    <li><a href="javascript:void(0)">רצפות</a></li>
                                    <li><a href="javascript:void(0)">הגנות</a></li>
                                    <li><a href="javascript:void(0)">פריימרים</a></li>
                                    <li><a href="javascript:void(0)">שפכטל</a></li>
                                    <li><a href="javascript:void(0)">מוצרי תשתית</a></li>
                                    <li><a href="javascript:void(0)">ECO</a></li>
                                    <li><a href="javascript:void(0)">מוצרים נוספים</a></li>
                                    <li><a href="javascript:void(0)">FLEX-C-MENT</a></li>
                                </ul>
                            </li>
                            <li><a href="javascript:void(0)">בתים ופרוייקטים</a></li>
                            <li><a href="javascript:void(0)">מניפת גוונים</a></li>
                            <li><a href="javascript:void(0)">אודות</a></li>
                            <li><a href="javascript:void(0)">צור קשר</a></li>
                        </ul>
                    </div>
                    <div class="logo">
                        <a href="javascript:void(0)"><img src="images/site/logo.png" alt=""></a>
                    </div>
                    <div class="clear"></div>
                </div>       
            </header>
            <!---->
            <!--mouse scroll-->
            <div class="mouse-scroll">
                <a href="#offer-sec">
                    <div class="mouse"></div>
                </a>       
            </div>
            <div class="nadir-home-page">
                <span>&#x3c; &nbsp;katalog&nbsp;</span>
                <a href="javascript:void(0)">
                    nadir
                </a>
            </div>
            <!--mouse scroll-->
            <!--katalog-slider-->
            <div class="wrapper">
                <div class="katalog-slider">
                    <ul class="rslides">
                        <li style="background-image:url(images/site/katalog-slider.jpg)"><!--<img src="images/site/katalog-slider.jpg" alt="">--></li>
                        <li style="background-image:url(images/site/demo.jpg)"><!--<img src="images/site/demo.jpg" alt="">--></li>
                        <li style="background-image:url(images/site/katalog-slider.jpg)"><!--<img src="images/site/katalog-slider.jpg" alt="">--></li>
                        <li style="background-image:url(images/site/demo.jpg)"><!--<img src="images/site/demo.jpg" alt="">--></li>
                        <li style="background-image:url(images/site/katalog-slider.jpg)"><!--<img src="images/site/katalog-slider.jpg" alt="">--></li>
                        <li style="background-image:url(images/site/demo.jpg)"><!--<img src="images/site/demo.jpg" alt="">--></li>
                    </ul>
                </div>
            </div>
            <!--product-->       
            <div class="wrapper">
                <div class="product" id="offer-sec">
                    <a href="javascript:void(0)" class="colored animateblock">
                        <img src="images/site/katelog-box.png" alt="">
                        <p>פרמייר - טקסט קצר מתאר את המוצר עם הפנייה לעמוד<strong>קרא עוד >></strong></p>
                        <div class="on-hover">
                            <h4>קרא עוד...</h4>
                        </div>
                    </a>
                    <a href="javascript:void(0)" class="colored product-mlr animateblock">
                        <img src="images/site/katelog-box.png" alt="">
                        <p>פרמייר - טקסט קצר מתאר את המוצר עם הפנייה לעמוד<strong>קרא עוד >></strong></p>
                        <div class="on-hover">
                            <h4>קרא עוד...</h4>
                        </div>
                    </a>
                    <a href="javascript:void(0)" class="colored animateblock">
                        <img src="images/site/katelog-box.png" alt="">
                        <p>פרמייר - טקסט קצר מתאר את המוצר עם הפנייה לעמוד<strong>קרא עוד >></strong></p>
                        <div class="on-hover">
                            <h4>קרא עוד...</h4>
                        </div>
                    </a>
                    <a href="javascript:void(0)" class="colored animateblock">
                        <img src="images/site/katelog-box.png" alt="">
                        <p>פרמייר - טקסט קצר מתאר את המוצר עם הפנייה לעמוד<strong>קרא עוד >></strong></p>
                        <div class="on-hover">
                            <h4>קרא עוד...</h4>
                        </div>
                    </a>
                    <a href="javascript:void(0)" class="colored product-mlr animateblock">
                        <img src="images/site/katelog-box.png" alt="">
                        <p>פרמייר - טקסט קצר מתאר את המוצר עם הפנייה לעמוד<strong>קרא עוד >></strong></p>
                        <div class="on-hover">
                            <h4>קרא עוד...</h4>
                        </div>
                    </a>
                    <a href="javascript:void(0)" class="colored animateblock">
                        <img src="images/site/katelog-box.png" alt="">
                        <p>פרמייר - טקסט קצר מתאר את המוצר עם הפנייה לעמוד<strong>קרא עוד >></strong></p>
                        <div class="on-hover">
                            <h4>קרא עוד...</h4>
                        </div>
                    </a>
                    <a href="javascript:void(0)" class="colored animateblock">
                        <img src="images/site/katelog-box.png" alt="">
                        <p>פרמייר - טקסט קצר מתאר את המוצר עם הפנייה לעמוד<strong>קרא עוד >></strong></p>
                        <div class="on-hover">
                            <h4>קרא עוד...</h4>
                        </div>
                    </a>
                    <a href="javascript:void(0)" class="colored product-mlr animateblock">
                        <img src="images/site/katelog-box.png" alt="">
                        <p>פרמייר - טקסט קצר מתאר את המוצר עם הפנייה לעמוד<strong>קרא עוד >></strong></p>
                        <div class="on-hover">
                            <h4>קרא עוד...</h4>
                        </div>
                    </a>
                    <a href="javascript:void(0)" class="colored animateblock">
                        <img src="images/site/katelog-box.png" alt="">
                        <p>פרמייר - טקסט קצר מתאר את המוצר עם הפנייה לעמוד<strong>קרא עוד >></strong></p>
                        <div class="on-hover">
                            <h4>קרא עוד...</h4>
                        </div>
                    </a>  
                </div>    
            </div>
            
            <div class="line contact-line"></div>
            <!--line end-->                                                                              
            <div class="push"><!-- --></div>
        </div>    
        <!-- FOOTER -->
        <footer>
            <div class="wrapper">
                <h2>רוצים להשאר מעודכנים?</h2>
                <p>שילחו לנו את כתובת המייל שלכם ותקבלו עידכונים על טרנדים,חידושים, <br>עיצובים הטבות ועוד כל מיני דברים צבעוניים במיוחד מאיתנו.</p>
                <form action="">
                    <input type="email" placeholder="אי-מייל">
                    <input type="submit" value="שלח" class="submit">
                </form>
                <div class="footer-link">
                    <a href="jaavscript:void(0)" class="social">
                        <img src="images/site/you-tube.jpg" alt="">
                        <img src="images/site/you-tube-hover.jpg" alt="">
                    </a>
                    <a href="jaavscript:void(0)" class="social">
                        <img src="images/site/in.jpg" alt="">
                        <img src="images/site/in-hover.jpg" alt="">
                    </a>
                    <a href="jaavscript:void(0)" class="social">
                        <img src="images/site/p.jpg" alt="">
                        <img src="images/site/p-hover.jpg" alt="">
                    </a>
                    <a href="jaavscript:void(0)" class="social">
                        <img src="images/site/fb.jpg" alt="">
                        <img src="images/site/fb-hover.jpg" alt="">
                    </a>
                </div>
                <div class="sub-footer">
                        <div class="footer-menu">
                            <ul>
                                    <li><a href="javascript:void(0)">שליכט צבעוני</a></li>
                                    <li><a href="javascript:void(0)">צבעים</a></li>
                                    <li><a href="javascript:void(0)">אפקטים</a></li>
                                    <li><a href="javascript:void(0)">רצפות</a></li>
                                    <li><a href="javascript:void(0)">הגנות</a></li>
                                    <li><a href="javascript:void(0)">פריימרים</a></li>
                                    <li><a href="javascript:void(0)">שפכטל</a></li>
                                    <li><a href="javascript:void(0)">מוצרי תשתית</a></li>
                                    <li><a href="javascript:void(0)">ECO</a></li>
                                    <li><a href="javascript:void(0)">מוצרים נוספים</a></li>
                                    <li><a href="javascript:void(0)">FLEX-C-MENT</a></li>
                            </ul>
                       </div>
                       <div class="footer-menu">
                            <ul>
                                    <li><a href="javascript:void(0)">המוצרים שלנו</a></li>
                                    <li><a href="javascript:void(0)">בתים ופרוייקטים</a></li>
                                    <li><a href="javascript:void(0)">מניפת גוונים</a></li>
                                    <li><a href="javascript:void(0)">אודות</a></li>
                                    <li><a href="javascript:void(0)">צור קשר</a></li>
                            </ul>
                       </div>
                       <div class="footer-contact">
                                     <h4>טלפון:</h4>
                                     <a href="tel:">1-700-552-700</a>
                                     <a href="tel:">04-6271003</a>

                                     <h4>פקס:</h4>
                                     <p>04-6271003</p>

                                     <h4>אי-מייל:</h4>
                                     <a href="javascript:void(0)">nadir@nadir.co.il</a>

                                     <h4>כתובת:</h4>
                                     <p>אזור התעשיה פרדס  חנה ת.ד.  1285, 37000</p>
                       </div>
                       <div class="clear"></div>
                   </div>
            </div>
        </footer>
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script>
        <script src="js/script.js"></script>
        <script src="js/responsiveslides.js"></script>
        <script>
            /* responsive slider */
            $(".rslides").responsiveSlides({    
                 autoplay: true,
                 pager: true, 
                 smartspeed:100,
                 nav:true
            });
        </script>
    </body>
</html>
